Subject: Re: [Bier] 答复: AD review of draft-ietf-bier-mpls-encapsulation-08

From: Eric C Rosen <[email-masked]>
Date: Mon, 2 Oct 2017 09:19:06 -0400

On 9/30/2017 5:17 AM, Xiejingrong wrote:
>
> Again, chap 3 describe "An MPLS label stack is then prepended to the 
> packet. This label stack [RFC3032] will contain one label, the 
> aforementioned BIER-MPLS label."
>
> I wonder, If the whole label stack only allow One label,  will the 
> ability/possibility to run over a MPLS transport-network lost ?
>

Once the BIER-MPLS label is pushed on, we have a packet with one label 
on the stack, and the BIER encapsulation is complete.  A 
BIER-encapsulated packet may of course be sent through an MPLS tunnel by 
pushing on additional labels.

> I am confused, which level is BIER belong to in OSI 7-levels mode, 
> compared to the traditional layer 2.5 MPLS 'tunnel' ?

Don't take the OSI 7-layer model too seriously.